
/* Class = "NSWindow"; title = "Générateur de signaux complexes"; ObjectID = "144"; */
"144.title" = "Générateur de signaux complexes";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSTabViewItem"; label = "Signal 1"; ObjectID = "201"; */
"201.label" = "Signal 1";

/* Class = "NSTabViewItem"; label = "Générales"; ObjectID = "203"; */
"203.label" = "Générales";

/* Class = "NSTabViewItem"; label = "Signal 2"; ObjectID = "205"; */
"205.label" = "Signal 2";

/* Class = "NSTextFieldCell"; title = "Préréglages :"; ObjectID = "323"; */
"323.title" = "Préréglages :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "326"; */
"326.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "327"; */
"327.title" = "Aperçu";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "339"; */
"339.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "340"; */
"340.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "341"; */
"341.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "342"; */
"342.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "343"; */
"343.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "344"; */
"344.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "345"; */
"345.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "346"; */
"346.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "347"; */
"347.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "348"; */
"348.title" = "secondes";

/* Class = "NSButtonCell"; title = "Durée de la sélection"; ObjectID = "349"; */
"349.title" = "Durée de la sélection";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "361"; */
"361.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "362"; */
"362.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "363"; */
"363.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "364"; */
"364.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "365"; */
"365.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Temps du decay :"; ObjectID = "05X-MG-fUS"; */
"05X-MG-fUS.title" = "Temps du decay :";

/* Class = "NSTextFieldCell"; title = "Attaque :"; ObjectID = "9Wi-Xp-c67"; */
"9Wi-Xp-c67.title" = "Attaque :";

/* Class = "NSTextFieldCell"; title = "Durée :"; ObjectID = "KPu-76-sYd"; */
"KPu-76-sYd.title" = "Durée :";

/* Class = "NSTextFieldCell"; title = "Période de modulation :"; ObjectID = "aNh-SX-IsG"; */
"aNh-SX-IsG.title" = "Période de modulation :";

/* Class = "NSTextFieldCell"; title = "Fréquence fondamentale :"; ObjectID = "dDn-PU-JS1"; */
"dDn-PU-JS1.title" = "Fréquence fondamentale :";
